<?php

    namespace Icing\Controller\Component;

    use Authentication\IdentityInterface;

    interface IdentityAccessInterface extends IdentityInterface
    {

        public function getUser($key = null);

        public function getUserData($key = null, $default = null);

    }
